Subject: RE: I have filed the petition (Re: Anyone not in favor of a PR-Action against Jefsey Morfin)

From: "Hollenbeck, Scott" <[email-masked]>
Date: Fri, 7 Oct 2005 10:40:16 -0400

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Harald Tveit Alvestrand
> Sent: Friday, October 07, 2005 10:23 AM
> To: Marshall Eubanks
> Cc: [email-masked]
> Subject: I have filed the petition (Re: Anyone not in favor 
> of a PR-Action against Jefsey Morfin)
> 
> As I said in my message of 15 hours ago, I have filed the 
> petition, and 
> will speak no more of the matter before the Last Call.
> 
> Just in case anyone else didn't notice.

Harald asked me to shepherd his request.  I've agreed to do so, and have
forwarded it to the IESG for action.  A last call announcement will most
likely be made next week.

-Scott-

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf